<?php	
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

$sql_permission = "select * from  bookobec_permission where person_id='$_SESSION[login_user_id]'";
$dbquery_permission = mysqli_query($connect,$sql_permission);
$result_permission = mysqli_fetch_array($dbquery_permission);

if(!isset($_SESSION['admin_bookobec'])){
$_SESSION['admin_bookobec']="";
}

echo "<table width='100%' border='0' cellspacing='0' cellpadding='0'>"; 
echo "<tr bgcolor='#FFCC00'><td>";
echo "<ul id='nav' class='dropdown dropdown-horizontal'>";
	echo "<li><a href='./'>รายการหลัก</a></li>";
	if($_SESSION['admin_bookobec']=="bookobec"){
	echo "<li><a href='?option=bookobec' class='dir'>ตั้งค่าระบบ</a>";
		echo "<ul>";
			echo "<li><a href='?option=bookobec&task=permission'>กำหนดเจ้าหน้าที่</a></li>";
		echo "</ul>";
	echo "</li>";
	}
	
if($result_permission['p1_bookobec']==1){
	echo "<li><a href='?option=bookobec' class='dir'>รับหนังสือ</a>";
		echo "<ul>";
			echo "<li><a href='?option=bookobec&task=main/receive'>รับหนังสือ</a></li>";
			echo "<li><a href='?option=bookobec&task=main/receive_register'>รับหนังสือพร้อมลงทะเบียน</a></li>";
		echo "</ul>";
	echo "</li>";
}
else{
	echo "<li><a href='?option=bookobec' class='dir'>รายการหนังสือรับ</a>";
		echo "<ul>";
			echo "<li><a href='?option=bookobec&task=main/receive_other'>รายการหนังสือรับ สพฐ.</a></li>";
		echo "</ul>";
	echo "</li>";
}	
	
if($result_permission['p2_bookobec']==1){
	echo "<li><a href='?option=bookobec&task=main/send' class='dir'>ส่งหนังสือ</a>";
		echo "<ul>";
			echo "<li><a href='?option=bookobec&task=main/send'>ส่งหนังสือ สพฐ.</a></li>";
		echo "</ul>";
	echo "</li>";
}

	echo "<li><a href='?option=bookobec&task=main/send_report' class='dir'>รายการหนังสือส่ง</a>";
		echo "<ul>";
			echo "<li><a href='?option=bookobec&task=main/send_report'>รายการหนังสือส่ง สพฐ.</a></li>";
		echo "</ul>";
	echo "</li>";

	echo "<li><a href='?option=bookobec' class='dir'>คู่มือ</a>";
		echo "<ul>";
				echo "<li><a href='modules/bookobec/manual/bookobec.pdf' target='_blank'>คู่มือ</a></li>";
		echo "</ul>";
	echo "</li>";
echo "</ul>";
echo "</td></tr>";
echo "</table>";
?>
